


 
.icenter{ width:1260px; margin:0 auto; }	

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, select, option, th, td{ box-sizing: border-box; }

  
.webbanner{width: 100%; overflow: hidden; position: relative; margin-top:80px; }
.webbanner:after{ content: ""; position: absolute; width: 100%; height: 100%; background: #000; top: 0; left: 0; opacity: 0.4; }
.webbanner img{display: block; width:100%; margin: 0 ; animation: mysacle 4s ease both; }
.webbanner .txt{position: absolute; top: 50%; left: 50%; z-index: 9; transform: translate(-50%, -50%);}
.webbanner .txt strong{display: block; font-size: 42px; line-height: 42px; color: #fff;   }
.webbanner .txt strong:after{  content: ""; display: block; width: 100px; height: 4px; background:#f5a200; margin:20px 0 0 0; }
.webbanner .txt span{display: block; color: #fff; font-size: 20px; font-weight: 300; width:40%; }
@keyframes mysacle {0% {transform: scale(1.15);}}

 

.page_w_tt{}
.page_w_tt strong{ display: block; color: #333; font-size: 36px; margin: 0 0 15px 0; }
.page_w_tt span{display: block; color: #666; font-size: 14px;}

.conact2{ display: block; margin: 60px auto; position: relative; }
.conact2 .con2_list{ display: flex ; justify-content: space-between;  }
.conact2 .con2_list dd{ display: block; border: 1px solid #eee; width: 32%; padding: 30px; }
.conact2 .con2_list dd strong{ display: block; color: #333; font-size: 16px; margin: 0 0 10px 0; }
.conact2 .con2_list dd a{ display: block; color: #666; font-size: 20px; }

.conact1{ padding: 60px 0; display: block; overflow: hidden; background: #f8f8f8; position: relative; }
.conact1 .page_w_tt{}


.wpcf7{}
.wpcf7 .f_n2{ display: flex ; justify-content: space-between; margin-bottom: 16px; }
.wpcf7 .f_n2 dd{ display: block; width: 49%; position: relative; overflow: hidden; }
.wpcf7 .f_n2 dd input{ display: block; width: 100%; height: 46px; border: 1px solid #eee; color: #333; padding: 0 0 0 16px; font-size: 16px; }
.wpcf7 .f_n2 dd font{ display: block; color: #666; font-size: 16px; margin: 0 0 6px 0; }
.wpcf7 .f_n2 dd .wpcf7-form-control-wrap{ position: relative; }
.wpcf7 .f_n2 dd .wpcf7-form-control-wrap span{ position: absolute; top: 0; right: 10px; color: #f00; line-height: 46px; bottom: 0; font-size: 14px; }
.wpcf7-submit{ font-size: 20px; width: 160px; height: 46px; display: flex ; justify-content: center; align-items: center; padding: 0; text-align: center; background: #fff; margin: 20px auto; border: 1px solid #f5a200; color: #f5a200; font-weight: bold; cursor: pointer; }
.wpcf7-submit:hover{ color: #fff; background:#f5a200;   }

.yzm2025{ display: block; overflow: hidden; margin-top: 20px; }
.yzm2025 .t1{ display: flex ; align-items: center; margin-bottom: 10px; font-weight: normal; font-size: 18px; }
.yzm2025 .t1 i{ color: #666; }
.yzm2025 .t1 img{ margin: 0 0 0 5px; }
.yzm2025  .wpcf7-form-control-wrap{    position: relative; width: 100%; max-width: 360px; display: block; overflow: hidden; }
.yzm2025  .wpcf7-form-control-wrap input{display: block; color: #333; border: 1px solid #eee;  height: 46px; line-height: 46px; width: 100%; padding-left: 20px;}
.yzm2025  .wpcf7-form-control-wrap span{ position: absolute; top: 0; right: 20px; color: #f00; line-height: 46px; font-size: 14px;}

.wpcf7-response-output,.wpcf7-validation-errors{ font-size: 20px; }



 
.newslist{ margin: 60px auto; display: block; position: relative; display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 0 30px; }
.newslist a{ background: #fff; box-shadow: 0px 2px 8px 2px rgba(0, 0, 0, .1); display: block; overflow: hidden; position: relative; margin-bottom:30px; }
.newslist a p{max-height: 220px; display: block; overflow: hidden;}
.newslist a p img{ display: block; width:100%;transition: all .6s;  }
.newslist a .txt{ display: block; overflow: hidden; padding:30px; }
.newslist a .txt strong{ color: #333; font-size: 22px; line-height: 26px; margin: 0 0 16px 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }
.newslist a .txt span{color: #666; font-size: 14px; line-height: 20px; margin: 0 0 16px 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.newslist a .txt font{ display: block; color: #666; }
.newslist a:hover p img{  -webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);  }
.newslist a:hover .txt strong{ color: #f5a200; }

.newefy{ margin: 50px auto; display: flex ; justify-content: center; align-items: center; }
.newefy a{ border-radius: 50%; width: 40px; height: 40px; color: #333; background: #ddd; display: flex ; align-items: center; justify-content: center; margin: 0 5px; font-size: 14px; }
.newefy a:hover,.newefy .active{ color: #fff; background: #f5a200; }
 

 

.footer{ background:#111; display: block; overflow: hidden; padding:80px 0; }
    
.footer .ftbot{ display: flex;  }
.footer .ftbot span{ display: block; color: #555; font-size: 14px;}
.footer .ftbot a{ display: block; color: #555; font-size: 14px; margin:0 0 0 30px; }
.footer .ftbot a:hover{ color:#fff; }
 

.fot_ul{ display: flex ; align-items: flex-start; justify-content: space-between; margin-bottom: 60px;  }
.fot_ul .lf{     width: 30%;}
.fot_ul .lf .f_logo{ display: block; width: 240px; margin-bottom: 30px;  }
.fot_ul .lf .f_logo img{ display: block; width: 100%; }
.fot_ul .lf dd{ margin:0; padding:0;  }
.fot_ul .lf dd .t1{ color: #fff; display: block; font-size: 32px; font-weight: 300; margin: 0 0 20px 0; }
.fot_ul .lf dd .t2{ color: #fff; display: block; font-size: 20px; font-weight: 300; margin: 0 0 20px 0; }
.fot_ul .lf dd .t3{display: block; color: #fff ; font-size: 16px; max-width: 320px;}



.fot_ul .rh{  display: flex ; justify-content: space-between; width: 66%; margin:0; padding:0;  }
.fot_ul .rh li{ display: block; margin: 0 0 40px 0; }
.fot_ul .rh li span{ display: block; margin: 0 0 16px 0; }
.fot_ul .rh li span a{ color: #fff; font-weight: bold; font-size: 20px; }
.fot_ul .rh li dd{ margin:0; padding:0; }
.fot_ul .rh li dd font{ display: block; margin: 0 0 12px 0; }
.fot_ul .rh li dd font a{color: #777; font-size: 18px; line-height:24px; }

.fot_ul .rh li dd font a:hover,.fot_ul .rh li span a:hover{ color: #f5a200;  }


.footer_bar{   background-image: linear-gradient(to right, #bf1f24, #840004); display: block; overflow: hidden; padding: 40px 0;  }
.footer_bar .icenter{ display: flex ; justify-content: space-between; }
.footer_bar .icenter span{display: block; color: #fff; font-size: 32px; font-weight:bold;  line-height:36px; }
.footer_bar .icenter a{ color: #fff; width: 160px; height: 50px; border: 2px solid #fff; display: flex ; justify-content: center; align-items: center; font-size: 18px; font-weight: bold; }
.footer_bar .icenter a:hover{ background:#fff; color:#f5a200 }

.f_ewm{ display: flex; margin: 20px 0; } 
.f_ewm p{ display: flex ; flex-direction: column; align-items: center; }
.f_ewm p i{}
.f_ewm p i img{ display: block; width: auto; height: 120px; }
.f_ewm p span{display: block; color: #999; font-size: 14px; margin: 5px 0 0 0;}


/* 字体 */
@font-face {
    font-family: "Num";
    src: url("/style/font/Num.eot") format("eot"),
         url("/style/font/Num.woff") format("woff"),
         url("/style/font/Num.ttf") format("truetype");
}
 

.company1{ display: flex ; align-items: center; justify-content: space-between; padding: 60px 0; }
.company1 .lf{ display: block; width: 46%; }
.company1 .lf h3{display: block; color: #333; font-weight: bold; font-size: 36px; margin: 0 0 20px 0;}
.company1 .lf h4{ display: block; color: #333; font-size: 16px; line-height: 30px; }
.company1 .rh{ display: block; width: 50%; border-radius: 6px; overflow: hidden; position: relative;}
.company1 .rh img{ display: block; width: 100%;}


 
.innum{ display: block; overflow: hidden;  position: relative; padding: 60px 0; }
.innum h3{ color: #f5a200; font-size: 22px; border-bottom: 4px solid #f5a200; padding-bottom: 20px; margin-bottom: 20px; }
.innum dl{display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; align-items: top; -webkit-align-items: top;    width: 100%;margin: 0;}
.innum dl dd{display: block; overflow: hidden; margin: 0; padding: 0; }
.innum dl dd p{display: block; overflow: hidden; margin: 0; }
.innum dl dd p span{color: #f5a200; font-size: 70px; font-family: num;}
.innum dl dd p font{color: #f5a200; font-size: 20px;}
.innum dl dd strong{ color: #f5a200; font-size: 20px; font-weight: normal; line-height: 24px; }
.innum:after{  content: ""; position: absolute; width: 100%; height: 2px; top: 0; left: 0; background: #f5a200;  }

 
.web_video{ display: block; overflow: hidden; margin: 60px auto;}
.web_video video{ display: block; width: 100%;  }

.company_news{ display: block; overflow: hidden; padding: 60px 0; }
.company_news .page_w_tt{ margin: 0 auto 20px; }
.company_news .newslist{ margin: 0 auto; }

 
.solu1{ padding: 80px 0; display: block; overflow: hidden; }
.solu1 .s_tt{    margin-top: 30px;}
.solu1 .s_tt strong{display: block; color: #333; font-size: 24px; margin-bottom: 10px;}
.solu1 .s_tt span{display: block; color: #666; font-size: 18px; margin-bottom: 30px; line-height: 28px; }
.solu1 .s_tt img{ display: block; width: auto; max-width: 96%;}
.solu1 .icon{  margin: 40px auto; display: grid;grid-template-columns: repeat(5, 1fr);grid-gap: 0 26px; }
.solu1 .icon dd{ background: #fff; box-shadow: 8px 4px 18px 4px rgba(0, 0, 0, .1); padding: 30px;  }
.solu1 .icon dd i{width: 80px; height: 80px; border: 1px solid #f5a200; border-radius: 50%; margin: 0 auto; display: flex ; justify-content: center; align-items: center;}
.solu1 .icon dd i img{ display: block; width: auto; height: 52px; margin: 0 auto; }
.solu1 .icon dd .txt{}
.solu1 .icon dd .txt span{display: block; color: #333; text-align: center; font-weight: bold; font-size: 20px; margin: 20px 0;}
.solu1 .icon dd .txt font{ display: block; color: #666; font-size: 14px; text-align: justify; margin: 20px 0; line-height: 20px; }
 
.soluicon3{ display: grid ; grid-template-columns: repeat(3, 1fr); grid-gap: 0 20px; margin: 40px auto; }
.soluicon3 dd{ background: #fff; box-shadow: 8px 4px 18px 4px rgba(0, 0, 0, .1); overflow: hidden; padding: 30px; display: flex; justify-content: space-between;margin:0 0 20px 0;}
.soluicon3 dd i{ width: 80px; height: 80px; border: 1px solid #f5a200; border-radius: 50%;   display: flex ; justify-content: center; align-items: center; }
.soluicon3 dd i img{ display: block; width: auto; height: 52px; margin: 0 auto; }
.soluicon3 dd .txt{ width: calc(100% - 100px); display: block; }
.soluicon3 dd .txt span{display: block; color: #333; font-weight: bold; font-size: 20px; margin: 20px 0;}
.soluicon3 dd .txt font{ display: block; color: #666; font-size: 14px; text-align: justify; margin: 20px 0; line-height: 20px;}
 

.soluicon2{ display: grid ; grid-template-columns: repeat(2, 1fr); grid-gap: 0 20px; }
.soluicon2 dd{ background: #fff; box-shadow: 8px 4px 18px 4px rgba(0, 0, 0, .1); overflow: hidden; padding: 30px; display: flex ; justify-content: space-between; margin:0 0 20px 0; }
.soluicon2 dd i{ width: 80px; height: 80px; border: 1px solid #f5a200; border-radius: 50%; display: flex ; justify-content: center; align-items: center;}
.soluicon2 dd i img{ display: block; width: auto; height: 52px; margin: 0 auto;}
.soluicon2 dd .txt{ width: calc(100% - 100px); display: block;}
.soluicon2 dd .txt span{ display: block; color: #333; font-weight: bold; font-size: 20px; margin: 20px 0; }
.soluicon2 dd .txt font{ display: block; color: #666; font-size: 14px; text-align: justify; margin: 20px 0; line-height: 20px; }

.s_all_code{ display: block; margin: 80px auto; }
 



 
.caselist{ display: grid ; grid-template-columns: repeat(3, 1fr); grid-gap: 0 30px; margin: 60px auto; }
.caselist a{ display: block; overflow: hidden; position: relative; margin: 0 0 30px 0; }
.caselist a i{ display: block; overflow: hidden; }
.caselist a i img{ display: block; width: 100%; transition: all .6s; }
.caselist a .txt{ position: absolute; left: 0; bottom: 0; padding: 30px; z-index: 3; }
.caselist a .txt strong{ display: block; color: #fff; font-size: 28px; margin: 0 0 16px 0; }
.caselist a .txt span{ color: #fff; border: 2px solid #fff; display: flex; width: 80px; align-items: center; justify-content: center; font-size: 14px; padding: 5px; font-weight: bold; }
.caselist a:after{ content: ""; position: absolute; background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.1) 100%); width: 100%; height: 100%; bottom: 0; left: 0; opacity: 0.6;  }
.caselist a:hover i img{   -webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);  }
.caselist a:hover:after{ background: linear-gradient(0deg, #f5a200 0%, rgba(0, 0, 0, 0.1) 100%); opacity:1; }
 

.page_tt{ display: flex ; align-items: center; justify-content: center; margin: 60px auto; }
.page_tt a{ height: 52px; color: #333; background: #eee; width: 156px; display: flex ; justify-content: center; align-items: center; font-size: 18px; font-weight: bold; border-radius: 4px; margin: 0 5px; }
.page_tt a:hover,.page_tt .active{ background: #f5a406; color: #fff; }

 

.projectlist{ display: block; min-height: 600px; }
.projectlist .ac{ display: grid ; grid-template-columns: repeat(3, 1fr); grid-gap: 0 30px; margin: 60px auto; }
.projectlist .ac a{}
.projectlist .ac a i{  display: block; overflow:hidden; }
.projectlist .ac a i img{ display: block; width: 100%; transition: all .6s; }
.projectlist .ac a p{ display: block; text-align: center; color: #666; font-weight: bold; font-size: 20px; margin: 16px 0; }
.projectlist .ac a:hover p{ color:#f5a406;  }
.projectlist .ac a:hover i img{ -webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1); }

 
.solu_swiper{}
.solu_swiper img{ display: block; width: auto; max-width: 90%; margin: 20px auto; }

 
.prolist{}
.prolist .ac{ display: grid ; grid-template-columns: repeat(3, 1fr); grid-gap: 0 30px; margin: 60px auto; }
.prolist .ac a{ display: block; overflow: hidden; margin: 0 0 30px 0; }
.prolist .ac a i{ display: block;  overflow: hidden; border: 1px solid #eee; padding: 20px; }
.prolist .ac a i img{ display: block; width: 100%; transition: all .6s; }
.prolist .ac a:hover i img{  -webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);  }
.prolist .ac a .txt{}
.prolist .ac a .txt strong{ display: block; text-align: center; color: #333; font-size: 18px; margin: 20px 0; }
.prolist .ac a .txt span{ color: #999; border: 2px solid #ccc; display: flex ; width: 110px; align-items: center; justify-content: center; font-size: 14px; height: 32px; font-weight: bold; margin: 20px auto; }
.prolist .ac a:hover .txt strong{ color: #f5a200; }
.prolist .ac a:hover .txt span{  background: #f5a200; border: 2px solid #f5a200;   color: #fff; }
.company1 .swiper-pagination2{ position: absolute; bottom: 18px; left: 0; width: 100%; }
.company1 .swiper-pagination2 span{ opacity: 1; background: none; border: 1px solid #fff; margin: 0 0 0 5px; }
.company1 .swiper-pagination2 .swiper-pagination-bullet-active{ border: 1px solid #fe7401; }
 
 

 
.pchearch{position: fixed; top: 0; left: 0; width: 100%; height: 80px;  background: #fff; box-shadow: 8px 4px 18px 4px rgba(0, 0, 0, .1);  z-index: 99999;  }
.pchearch .icenter{display: flex; justify-content: space-between; align-items: center;   margin: 0 auto; }
.pchearch .logo{display: block; overflow: hidden; width:240px; }
.pchearch .logo img{ display: block; width: 100%; height: auto;}
.pchearch .pcnav{display: flex;  position: relative;}
.pchearch .pcnav .act{display: flex; align-items: center; position: relative; }
.pchearch .pcnav .act span{position: relative; height: 80px; display: flex; align-items: center; margin: 0 16px;}
.pchearch .pcnav .act span a{display: block; color: #333; font-size: 18px; font-weight: bold; position: relative; height: 80px; display: flex; align-items: center;}
.pchearch .pcnav .act:hover span a{color: #f5a200;}
.pchearch .pcnav .act span:after{  content: ""; position: absolute; width: 0; height: 2px;background-image: #f5a200;bottom: 0; left: 0; transition: all .3s; } 
.pchearch .pcnav .act:hover span:after{width: 100%; }
 
 
.pchearch .rh{display: flex; align-items: center;}
.pchearch .rh .global{cursor:pointer;position: relative; }
.pchearch .rh .global span{display: flex; align-items: center; justify-content: center; font-size: 16px; color: #333;     height: 70px;}
.pchearch .rh .global span img{  display: block; width: auto; height: 20px; margin: 0 5px 0 0;}
.pchearch .rh .global span i{display: block; font-size: 18px; margin: 0 0 0 5px;}
.pchearch .rh .global:hover span,.pchearch .rh .global:hover i{color: #f5a200 !important;}
.pchearch .rh .global p{display:block; position:absolute; top:70px; background:#fff; width:100px; box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.15);  text-align:center; opacity:0; visibility:hidden; transition: all .1s; overflow: hidden; right:0; padding:6px 0; }
.pchearch .rh .global:hover p{opacity: 1;visibility: visible;}
.pchearch .rh .global p a{display: block; color: #333; font-size: 14px; line-height: 20px; padding: 10px 0; position: relative;}
.pchearch .rh .global p a:after{ content: ""; position: absolute; width: 2px; height: 100%; top: 0; right: 0; background: #000; opacity: 0; }
.pchearch .rh .global p a:hover{color: #f5a200; background: #f2f2f2;}
.pchearch .rh .global p a:hover:after{opacity: 1;}



.nav_search .taa{cursor:pointer;  position: relative; z-index: 99; margin-right:20px;}
.nav_search .taa img{ display: block; width: auto; height:20px;}
.nav_search .searchtag{ position: fixed; width: 100%; top: 0; left: 0;height: auto;z-index: 9; padding:70px 0 50px;  display: none; }
.nav_search .searchtag:after{ content: ""; position: absolute; width: 100%; height: 100%; background: #000; top: 0; left: 0; opacity: 0.9; }
.nav_search .searchtag form{display: block; position: relative; z-index: 3; height: auto; margin: 30px auto; width: 60%;}
.nav_search .searchtag form h4{display: block; text-align: center; color: #fff; font-size: 30px; margin: 0 0 20px 0;     font-weight: 200;}
.nav_search .searchtag form input{display: block; width: 100%; height: 60px; border-radius: 2em; border: 0; text-indent: 20px; font-size: 16px; color: #ee7800;}
.nav_search .searchtag form button{position: absolute; bottom: 0; right: 0; width: 60px; height: 60px; background: none; border: 0; display: flex; align-items: center; justify-content: center; cursor: pointer;}
.nav_search .searchtag form button img{ display: block; width: 30px; }
.nav_search .taa .pic2{ display: none; filter: none; height: 24px;}
.nav_search .on .pic1{display: none;}
.nav_search .on .pic2{display: block;}



.pchearch .pcnav .act .nd{ position: fixed; width: 100%; top: 80px; left: 0; background: #fff; box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, .1); border-top: 1px solid #eee; padding:30px 0; opacity: 0; visibility: hidden; transition: all .1s; }
.pchearch .pcnav .act .nd .icenter{ align-items: start; display: grid ; grid-template-columns: repeat(5, 1fr); grid-gap: 0 20px;}
.pchearch .pcnav .act .nd .icenter dl{ margin:0; width: 100%;}
.pchearch .pcnav .act .nd .icenter dl i{display: block;  }
.pchearch .pcnav .act .nd .icenter dl i a{ display: block; color: #333; font-size: 18px; font-style: initial; border-bottom: 1px solid #eee; margin: 0 0 20px 0;   padding-bottom: 10px;     font-weight: bold;  }
.pchearch .pcnav .act .nd .icenter dl dd{ margin:0; padding:0;  }
.pchearch .pcnav .act .nd .icenter dl dd font{display: block;  }
.pchearch .pcnav .act .nd .icenter dl dd font a{display:block; color:#666; border-bottom:1px solid #fff; margin:0 0 10px 0;  font-size:14px; padding-bottom:10px;}

.pchearch .pcnav .act .nd .icenter dl i a:hover,.pchearch .pcnav .act .nd .icenter dl dd font a:hover{ color:#f5a200; border-bottom: 1px solid #f5a200;  }
 
.pchearch .pcnav .act:hover .nd{ opacity: 1; visibility: visible; }
 
   
.pchearch .pcnav .act .nd2{ position: absolute; top: 80px; width: 200px; background: #fff; box-shadow:0px 11px 18px 4px rgba(0, 0, 0, .1); border-top: 1px solid #eee; padding:30px 16px;  opacity: 0; visibility: hidden; transition: all .1s;}
.pchearch .pcnav .act:hover .nd2{ opacity: 1; visibility: visible;}
.pchearch .pcnav .act .nd2 a{ display: block; color: #333; font-size: 18px; border-bottom: 1px solid #eee; margin: 0 0 20px 0; padding-bottom: 10px; }
.pchearch .pcnav .act:hover .nd2 a:hover{ color:#f5a200; border-bottom: 1px solid #f5a200;  }

 

  

.moreto{ color: #f5a200; width: 160px; display: flex ; height: 46px; border: 2px solid #f5a200; align-items: center; justify-content: center; font-weight: bold; margin: 0 auto; font-size: 16px; transition: all .3s; }
.moreto:hover{ background: #f5a200; color: #fff;  }

.homenews{ display: block; overflow: hidden; padding: 60px 0; background: #f8f8f8; margin: 60px 0; position: relative; }
.homenews .newslist{ margin: 30px auto 0; }

.homeabout .right .txt .moreto{    float: right;}
.company1 .lf .moreto{ margin: 30px 0 0 0; }


 



